
.searchBar{ 
    padding-left:60px;
    padding-top:7px;
    width:590px;
    margin:40px auto;
    background:url(../images/bg_select.gif) no-repeat;
    height:33px;
}
.searchBar span{ 
    float:right;
    margin-top:6px;
}
.searchBar span a{ 
    color:#666;
    margin-right:8px;
}
.searchBar span a:hover{ color:#ef9b11;}
.searchBar .select {float: left; margin-top:1px; display:inline; margin-right:8px;}
.searchBar .text {float: left; }
.searchBar .text input{width:214px; padding-top:3px; height:17px; border:1px solid #b7d1eb;}
div.selectbox-wrapper {
    margin-top: 0;
	border:1px #f29a3a solid;
    position: absolute;
    background-color: #ffecd8;
	top:24px;
	width:78px !important;
    text-align: left;
	border-top:none;
z-index:49;
}
div.selectbox-wrapper ul li{ width:100% !important;}
div.selectbox-wrapper ul{width:78px !important;}
.limiter div.selectbox-wrapper{ width:48px !important;}
.limiter div.selectbox-wrapper ul{ width:48px !important;}
.limiter div.selectbox-wrapper ul li{width:42px !important;}
div.selectbox-wrapper ul li{ color:#7b7b7b;border-top:1px #f29a3a solid;}
div.selectbox-wrapper ul li.selected { color:#878787;}
div.selectbox-wrapper ul li.current {
    color: #878787;
}
body div.selectbox-wrapper ul{position:relative;z-index:-1;list-style:none;padding:0;margin:0;overflow-y:auto;max-height:200px;overflow-x:hidden;z-index:999;}
div.selectbox-wrapper ul li {
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    cursor: pointer;
    height:14px;
    font-size:12px;
    line-height: 14px;
    padding-top: 3px;
    margin:0px;
    display:block;
    background:none;
    list-style-type:none;
}
.selectbox { 
    border:1px #cf7b1e solid;
    font-size:12px!important;
    line-height:16px;
    text-align:left;
	padding:1px 3px !important;
    cursor: pointer;
    height: 16px;
	width:88px;
	color:#7b7b7b;
    background:url(../images/pro/select_box_bg.png) 100% 50% no-repeat #ffecd8;
}
.selectbox:hover{color:#878787;}
.limiter .selectbox{ width:58px !important;}
.btn{ float:left; display:inline; margin-left:8px; margin-top:2px;}
#store_locator_form li div.selectbox-wrapper ul li{margin-bottom:0px;}

@media (max-width:422px){
.selectbox{
width:50px !important;
}
.pager .sort-by{
margin-right:0px;
}
.limiter .selectbox{
width:30px !important;
}
}